<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>En fejl opstod; din underskrift blev ikke opdateret.</th></tr>';
$lang->language_error = '<tr><th>En fejl opstod, dit sprog blev ikke opdateret.</th></tr>';
$lang->from_error = '<tr><th>En fejl opstod, dit Fra-felt blev ikke opdateret.</th></tr>';
$lang->fullname_error = '<tr><th>En fejl opstod, dir fulde navn blev ikke opdateret.</th></tr>';

$lang->save_button = ' Gem Indstillinger ';
$lang->updated = 'Indstillinger opdateret.';

$lang->edit_from = ' Redigér din Fra: linie';
$lang->edit_fullname = 'Redigér i dit fulde navn';
$lang->edit_lang = 'Vćlg dit foretrukne sprog';
$lang->edit_sig = 'Redigér din underskrift';
$lang->sig_dashes = 'Start signatur med streger (\'-- \')';

$lang->prefs_title = 'IMP Indstillinger';

?>
